TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( fld^fin F, fld^fin S ) -> elt-fld^fin

### Description

<shortdoc> Given a finite field F and a subfield S of F, return the (algebra) generator of F over S. </shortdoc>

### Examples

x_F := FiniteField(25); x_S := FiniteField(5); Generator(x_F, x_S);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack